body {
    background-image: url(../images/contatti.jpg);
}

#container #contenuto {
    background-color: #ffffff;
    min-height: 500px;
}

#container #contenuto #dati {
    background-image: url(../images/loghi.jpg);
    background-repeat: no-repeat;
    height: 240px;
    padding-left: 220px;
}

#container #contenuto #dati h2 {
    margin-top: 0;
    padding-top: 0;
    color: #593913;
}

#left {
    width: 90px;
    text-align: right;
    float: left;
}

#right {
    float: right;
    width: 390px;
}
